Уязвимость BDU:2015-08970

Дата: 09.03.2013. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-08970.

Наименование уязвимости: Уязвимость операционной системы CentOS, позволяющая удаленному злоумышленнику нарушить целостность защищаемой информации.

Описание уязвимости: Уязвимость пакета git-cvs-1.7.1 операционной системы CentOS, эксплуатация которой может привести к нарушению целостности защищаемой информации. Эксплуатация уязвимости может быть осуществлена удаленно
Уязвимое ПО: Операционная система The CentOS Project CentOS 6 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 09.03.2013.
CVSS 2.0: AV:N/AC:M/Au:N/C:N/I:P/A:N
Уровень опасности уязвимости: Средний уровень опасности (базовая оценка CVSS 2.0 составляет 4,3)

Возможные меры по устранению:
Обновление пакета до более новой версии. Информация о версии исправленного пакета содержится в уведомлении безопасности:
https://rhn.redhat.com/errata/RHSA-2010-1003.html
https://rhn.redhat.com/errata/RHSA-2013-0589.html
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2013-0308. CESA-2013:0589.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://lwn.net/Alerts/542413

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *